## Clions Project
cmake-build-debug/*
!cmake-build-debug/SDL2.dll
# cmake/
.idea/

.vscode/

## CMake
CMakeLists.txt.user
CMakeCache.txt
CMakeFiles
CMakeScripts
Testing
Makefile
cmake_install.cmake
install_manifest.txt
compile_commands.json
CTestTestfile.cmake
_deps
/SDL2/
